#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-8xzm2VaHSIGCPMnxqxoHIJ
key:                  mono-traversable-1.0.15.3-8xzm2VaHSIGCPMnxqxoHIJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  f1d2e69c5f4a8e039a1ebb6944774b55
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.15.3-8xzm2VaHSIGCPMnxqxoHIJ
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-JV3E9VWCHCx6Fyv5KfX1pa
    split-0.2.3.5-H1CGntMb3eh6nioKUPUfMi text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-21Td9YE4DkCBtIOa1i6VUf
    vector-0.13.0.0-JC8RAxOXmRU5Aho4kDVxyp
    vector-algorithms-0.9.0.1-BK0vMA8KmqT2hILi8eFhPe

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

